### Property

# WebKit Settings:enable-write-console-messages-to-stdout

since: 2.2

#### Declaration

    property enable-write-console-messages-to-stdout: gboolean [ read, write, construct ]

#### Description [src]

Enable or disable writing console messages to stdout. These are messages sent to the console with console.log and related methods.

Type: | `gboolean`
Available since: | 2.2

Default value | FALSE
Getter method | `webkit_settings_get_enable_write_console_messages_to_stdout()`
Setter method | `webkit_settings_set_enable_write_console_messages_to_stdout()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no